options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "opera.XIX.it" {
	type master;
	file "opera.XIX.it.txt";
};
zone "us" {
	type master;
	file "us.txt";
};
zone "vocal.XVI.uk" {
	type master;
	file "vocal.XVI.uk.txt";
};
zone "XVII.it" {
	type master;
	file "XVII.it.txt";
};
zone "2.10.in-addr.arpa" {
	type master;
	file "10.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
